{
  "name": "panopticon-node",
  "version": "0.1.0",
  "description": "",
  "main": "lib/index.js",
  "author": "kai@p8n.io",
  "license": "LGPL-2.0+",
  "dependencies": {
    "neon-cli": "^0.2.0",
    "electron-build-env": "^0.2.0"
  },
  "scripts": {
    "install": "electron-build-env neon build -r && (cd native && cargo clean)"
  },
  "files": [
    "native/index.node"
  ]
}
